import { View } from "@tarojs/components"
import classnames from "classnames";
import styles  from './index.module.scss'

type params = {
    status?: 'top'|'bottom'|'none'
}
export default ({status = 'none'}: params) => {
    return (
        <>
            <View className={styles.click}>
                <View className={classnames(styles.top, status == 'top'&&styles.selected)} ></View>
                <View className={classnames(styles.bottom, status == 'bottom'&&styles.selected)}></View>
            </View>
        </>
    )
}